summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authordjm@openbsd.org <djm@openbsd.org>2020-03-13 03:18:45 +0000
committerDamien Miller <djm@mindrot.org>2020-03-14 19:40:16 +1100
commitc7c099060f82ffe6a36d8785ecf6052e12fd92f0 (patch)
tree42ad6d7cbf6149435497d971dc085353f6926f28
parent1d89232a4aa97fe935cd60b8d24d75c2f70d56c5 (diff)
upstream: some more speeling mistakes from
-rw-r--r--regress/addrmatch.sh4
-rw-r--r--regress/sftp-badcmds.sh4
-rw-r--r--regress/sshsig.sh4
3 files changed, 6 insertions, 6 deletions
diff --git a/regress/addrmatch.sh b/regress/addrmatch.sh
index 1584bd40..e7d29c3f 100644
--- a/regress/addrmatch.sh
+++ b/regress/addrmatch.sh
@@ -1,4 +1,4 @@
-# $OpenBSD: addrmatch.sh,v 1.4 2012/05/13 01:42:32 dtucker Exp $
+# $OpenBSD: addrmatch.sh,v 1.5 2020/03/13 03:18:45 djm Exp $
# Placed in the Public Domain.
tid="address match"
@@ -43,7 +43,7 @@ run_trial user 19.0.0.1 somehost 1.2.3.4 5678 match4 "localport"
if test "$TEST_SSH_IPV6" != "no"; then
run_trial user ::1 somehost.example.com ::2 1234 match2 "bare IP6 address"
-run_trial user ::2 somehost.exaple.com ::2 1234 nomatch "deny IPv6"
+run_trial user ::2 somehost.example.com ::2 1234 nomatch "deny IPv6"
run_trial user ::3 somehost ::2 1234 nomatch "IP6 negated"
run_trial user ::4 somehost ::2 1234 nomatch "IP6 no match"
run_trial user 2000::1 somehost ::2 1234 match2 "IP6 network"
diff --git a/regress/sftp-badcmds.sh b/regress/sftp-badcmds.sh
index 7f85c4f2..5b016d55 100644
--- a/regress/sftp-badcmds.sh
+++ b/regress/sftp-badcmds.sh
@@ -1,4 +1,4 @@
-# $OpenBSD: sftp-badcmds.sh,v 1.6 2013/05/17 10:26:26 dtucker Exp $
+# $OpenBSD: sftp-badcmds.sh,v 1.7 2020/03/13 03:18:45 djm Exp $
# Placed in the Public Domain.
tid="sftp invalid commands"
@@ -58,7 +58,7 @@ rm -rf ${COPY}
cp ${DATA2} ${COPY}
verbose "$tid: glob put files to local file"
echo "put /bin/l* $COPY" | ${SFTP} -D ${SFTPSERVER} >/dev/null 2>&1
-cmp ${DATA2} ${COPY} || fail "put successed when it should have failed"
+cmp ${DATA2} ${COPY} || fail "put succeeded when it should have failed"
rm -rf ${COPY} ${COPY}.1 ${COPY}.2 ${COPY}.dd
diff --git a/regress/sshsig.sh b/regress/sshsig.sh
index da362c17..1e2f9dda 100644
--- a/regress/sshsig.sh
+++ b/regress/sshsig.sh
@@ -1,4 +1,4 @@
-# $OpenBSD: sshsig.sh,v 1.3 2019/11/26 23:43:10 djm Exp $
+# $OpenBSD: sshsig.sh,v 1.4 2020/03/13 03:18:45 djm Exp $
# Placed in the Public Domain.
tid="sshsig"
@@ -133,7 +133,7 @@ for t in $SIGNKEYS; do
# check-novalidate with invalid data
${SSHKEYGEN} -vvv -Y check-novalidate -s $sigfile -n $sig_namespace \
< $DATA2 >/dev/null 2>&1 && \
- fail "sucessfully checked signature for $t key with invalid data"
+ fail "succeeded checking signature for $t key with invalid data"
# Check signing keys using ssh-agent.
${SSHADD} -D >/dev/null 2>&1 # Remove all previously-loaded keys.